

/*///////////////////////////////////
	
	Base Styles
	
///////////////////////////////////*/


html, body, *, .blogs h4, h1 span, h2 span, h3 span, h4 span, .content.partners h3, #content-tabs-options h4  {font-family: 'Roboto', sans-serif;}

html {
	font-size: 100%;
	font-weight: 400;
	background: #f3f3f3;
}
	
body {
	height:100%;
	min-height: 100%;
	color:#000;
	font-size: 16px;
	font-weight: 300;
}


#accordion h4 {
	margin-bottom:0;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:2rem;
	border-bottom:1px solid #efefef;
	cursor: pointer;
}


#accordion .draw {
	padding-right:0;
	border-bottom:1px solid #efefef;
	padding-bottom:10px;
}


#accordion h4:after {
	content:'+';
	position: absolute;
	right:40px;
}

#accordion h4.active:after {
	content:'-';
}


#accordion h4.active {
	border-bottom:0;
}


.button {
	height:50px;
	line-height: 48px;
	padding:0 2rem;
	border:3px solid #000;
	text-align: center;
	display: inline-block;
	width:auto;
	color:#000;
	font-size: 1rem;
	background: #fff;
	text-decoration: none;
}

.button:hover {
	background: #000;
	color:#fff;
}

.container {
	background: #fff;
}


#wrapper {
	max-width: 1680px;
	margin:auto;
	overflow-x: hidden;
	margin-top:79px;
}

a {
	color:#000;
	font-weight: bold;
}

.aligncenter {
	margin:auto;
	float:none;
}

.alignright {
	float:right;
	margin:0 0 1em 1em;
}

.alignleft {
	float:left;
	margin:0 1em 1em 0;
}

h1, h2, h3, h4, h5, h6, date span:first-child, .menu {
	font-family: 'Playfair Display', serif;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom:0.5em;
}

h1 {
	font-size: 3rem;
}

h2 {
	font-size: 2rem
}

h3 {
	font-size: 1.5rem;
}

p {
	margin-bottom:1em;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}


ul {
	margin:0;
	padding:0;
}

li {
	list-style-position: outside;
	margin-bottom:1em;
	margin-left:2em;
}

.parallax-window {
    min-height: 400px;
    background: transparent;
}

.row.inner {
	margin:auto;
	max-width: 800px;
}

.padding {
	padding-top:4rem;
	padding-bottom:4rem;
}

.padding-top {
	padding-top:4rem;	
}

.padding-bottom {
	padding-bottom:4rem;	
}

.align-center {
	text-align: center;
}

.header {
	background: #000;
	height:79px;
	width:100%;
	top:0;
	position: fixed;
	z-index: 999;
	max-width: 1680px;
	overflow: visible;
}


.header .row {
	max-width: 100%;
	padding-right:0;
	overflow: visible;
}


.header .logo img {
	width: 102px;
    height: 23px;
    margin: 28px 0;
}

.menu {
	display: none;
	position: absolute;
	text-align: left;
	top:79px;
	background: #fff;
	/*border-top:1px solid rgba(0,0,0,0.1);*/
	    right: 0;
	    width:300px;
	    
	    box-shadow:0 20px 40px rgba(0,0,0,0.2);
	  }

.menu li {
	list-style: none;
	display: block;
	width:100%;
	margin:0;
		padding:20px 30px;
	border-bottom:1px solid rgba(0,0,0,0.1);
}

.menu li:hover {
	background: #f9f9f9;
}

.menu li:hover a {
	text-indent: 3px;
}

.menu li:last-child {
	border:none;
}

.menu a {
	color:#000;
	text-decoration: none;
	font-weight: normal;
	font-size: 1.3rem;
	transition: all 0.3s ease;
	display: block;
	width:100%;

}


.menu-active .menu {
	display: block;
}


.menu-outer {
	float: right;
	color: #000;
	background: #fff;
	margin: 0;
	width: 79px;
	height: 79px;
	text-align: center;
}

.menu_button span:before, .menu_button span:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	transform-origin: center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.menu_button{
	position: absolute;
	display: block;
	top: 15px;
	right: 15px;
	height: 52px;
	width: 52px;
	cursor: pointer;
	background-color: transparent;
	margin: auto;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 2;
	margin: 0;
}

.menu_button span::before {
	top: -9px;
}

.menu_button span::after {
	top: 9px;
}

.menu_button span {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 55%;
	height: 2px;
	background-color: #000;
	left: 0;
	right: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.menu-active .menu_button span {
	background-color: transparent;
}

.menu-active .menu_button span:before {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.menu-active .menu_button span:after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.menu-active .menu_button span::before, .menu-active .menu_button span::after{
	top: 0;
}


.features .span_4 {
	margin-bottom:0;
}

.banner {
	height:calc(100vh - 79px);

	background-size:cover;
}

.banner .holder {
	position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    margin-top:79px;
    transform: translate3d(-50%,-50%,0);
    text-align: center;
    color: #fff;
}

.banner p {
	margin-bottom:40px;
	font-weight: bold;
}

.banner h1 {
	font-size: 5rem;
    line-height: 1;
}

.banner .scroll {
	position: relative;
	left:50%;
	margin-left:-55px;
	width:110px;
	height: 110px;
	line-height: 108px;
	margin-top:170px;
	text-align: center;
	border:2px solid #fff;
	border-radius: 50%;
}

.banner .scroll:before {
	content:'';
	position: absolute;
	height:100px;
	background: #fff;
	width:2px;
	top:-100px;
	left:50%;
	margin-left:-1px;
}

.clients {
	background:#bde8ee;
}

.clients .padding-top {
	padding-top:60px;
}

.clients .padding-top img {
	max-height:60px;
	width:auto;
}


.clients .content_image img {padding-right:1em;}



p.title {
	font-weight: bold;
	
}

p.title a {
	text-decoration: none;
}



.flexslider li {
	list-style: none;
	margin:0;
}

.flexslider .flex-control-nav, .flexslider .flex-control-paging {
	display: none;
}

.intro-text {
	font-size: 1.5rem;
	line-height: 1.5;
	background: #f9f9f9;
	
	
}

.intro-text .span_6 {
	text-align: left;
}

.case-studies .col .img {
	position: relative;
	z-index: 1;
}

.case-studies .col {
	float:left;
	line-height: 0;
	max-height: 600px;
	overflow: hidden;
	position: relative;
}

.case-studies .col .overlay {
	opacity: 0;
	background:rgba(0,0,0,0.6);
	transition: all 0.3s ease;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.case-studies .col:hover .overlay {
	opacity: 1;
}

.case-studies .col .overlay > .inner {
    position: absolute;
    top: 50%;
    left:50%;
    transform: translate3d(-50%,-50%,0);
	width:100%;
    line-height: 1;
    color: #fff;
    text-align: center;
    margin: auto;
    padding:40px;
}

.case-studies .col .inner p.line {
	font-weight: bold;
	margin-bottom:20px;
}

.case-studies .col .inner h4 {
	font-size: 2.5rem;
	padding-bottom:20px;
	border-bottom:2px solid #fff;
	display: inline-block;
}

.case-studies .padding-top {
	padding-top:60px;
}

.case-studies .col:nth-child(1) {
	width:50%;
	
}

.case-studies .col:nth-child(2) {
	width:50%;
	max-height: 300px;
}


.case-studies .col:nth-child(3), .case-studies .col:nth-child(4) {
	width:25%;
	max-height: 300px;
}


.row.flex {
    display: flex;
    flex-wrap: wrap;
}


.page-id-31 .intro-text {
	background-color:#bde8ee;
}

.blogs h4 {
	font-weight: bold;
	margin-bottom:10px;

}

.blogs .tags {
	color:#666;	
	font-size: 0.9rem;
}

.blogs .tags a {
	font-weight: normal;
	color:#666;	
}

date {
	display: block;
	margin:0 0 10px 0;
	text-transform: uppercase;
}

date span:first-child {
	font-size: 3rem;
	display: block;
	line-height: 1;
}

ul.page-numbers {
	width:100%;
	text-align: center;
	list-style: none;
	margin-top:5%;
}

ul.page-numbers li {
	display: inline-block;
	margin:0 3px;
}

ul.page-numbers li span, ul.page-numbers li a {
    display: block;
    line-height: 30px;
    padding: 0 10px;
    border: 1px solid #000;
    font-weight: 400;
    text-decoration: none;
	
}



ul.page-numbers li .current, ul.page-numbers li a:hover  {
	background: #000;
	color:#fff;
}


footer {
	overflow: hidden;
}



footer {
	background: #000!important;
	color:#fff!important;
}

footer a {
	color:#fff!important;
	text-decoration: none;
}

footer a:hover {
	opacity: 0.6;
}


footer .col {
	width:50%;
	float:left;
	background:#191919;
	padding: 50px 0;
	color:#fff;
	text-decoration: none;
	transition: all 0.3s ease;
	position: relative;
}

footer .col:hover {
	z-index: 2;
	-webkit-transform: translate3d(0,0,0) scale(1.2);
	-moz-transform: translate3d(0,0,0) scale(1.2);
	-o-transform: translate3d(0,0,0) scale(1.2);
	-ms-transform: translate3d(0,0,0) scale(1.2);
	transform: translate3d(0,0,0) scale(1.2);
}





footer .col:last-child {
	background:#262626;
}


footer .col h3 {
	font-weight: normal;
}


.heading.padding-bottom {
	padding-bottom:60px;
}

.heading h1, .heading h2 {
	font-size: 3rem;
	line-height: 1.2;
	margin:0 0 0.5em 0;

}

.page-title {
	background-size:cover;
	background-color:#222;
	position: relative;
}


.page-title:before {
    position: absolute;
    content: '';
    background: rgba(0,0,0,0.3);
    z-index: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}


.page-title h1, .page-title h2  {
	font-weight: bold;
	color:#fff;
	z-index: 2;
	
}


.heading span {
    display: block;
    width: 100%;
	margin-bottom:20px;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: bold;
}



.content.features {
	background:#bde8ee;
}

/*
.content.quote {
	background: #ffffff;
	background: -moz-linear-gradient(left, #ffffff 50%, #bde8ee 50%, #bde8ee 50%);
	background: -webkit-linear-gradient(left, #ffffff 50%,#bde8ee 50%,#bde8ee 50%);
	background: linear-gradient(to right, #ffffff 50%,#bde8ee 50%,#bde8ee 50%);
}*/

.content.quote {
	background: #bde8ee;
}

.content.quote .row {
	background:#bde8ee;
	padding-top:60px;
	padding-bottom:60px;
}

content.quote p {
	font-size:2rem;
	text-align: center;
}

/*
.content.quote p {
	padding-left:250px;
	font-size:2rem;
}*/

.content.quote p:last-child {
	margin:0;
	font-weight: bold;
	font-size: 1.5rem;
}

.content.image {
	line-height: 0;
}



.row.full {
	max-width: 100%;
	padding:0;
}

.content.projects .col {
	width:33.33%;
	margin:0;
	position: relative;
}

.content.projects .col .overlay {
	display: block;
	position: absolute;
	background: rgba(0,0,0,0.6);
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity: 0;
	transition: all 0.3s ease;
		color:#fff;
}

.content.projects .col:hover .overlay {
	opacity: 1;
}


.content.projects .col .overlay span {
	position: absolute;
	top:50%;
	left:50%;
	transform: translate3d(-50%,-50%,0);
	font-size: 4rem;
	margin-top:-25px;
		font-weight: 300;
}




.content.projects h3 {
	font-size: 1.4rem;
	line-height: 50px;
	height:50px;
	background: #fff;
	width:100%;
	text-align: center;
	margin:0;
	font-weight: normal;
}


.content.projects a {
		text-decoration: none;
}


.content.projects .col .overlay .view {
	position: absolute;
	bottom:0;
	height:50px;
	line-height: 50px;
	background: #000;
	width:100%;
	color:#fff;
	text-align: center;

}


.content.projects .col {
	line-height: 0;
	
}


.navigation {
	background: #bde8ee;
	padding:60px 0;
	
}

.navigation a {
	font-weight: normal;
	text-decoration: none;
	
}

.navigation a:hover {
	opacity: 0.5;
}

.navigation .row > div {
	width: 33.333333%;
    float: left;
    height:20px;
    text-align: center;

}


.navigation .row > div.previous{
	text-align: left;
}

.navigation .row > div.next {
	text-align: right;
}




.content.intro {
	background: #000;
	color:#fff;
}



.content.partners {
	overflow: hidden;
	padding-bottom:40px;
}

.content.partners .span_4 {
	position: relative;
}


.content.partners li {
	list-style: none;
	cursor: pointer;
	margin:0 0 60px 0;
	padding:0;
}


.content.intro .row.padding {
	padding-top:40px;
	padding-bottom:40px;
}

.content.partners img  {
	max-height: 80px;
	width:auto;
    transition:all 0.3s ease;
}


.content.partners h3 {
    font-size: 1.2rem;
    margin: 20px 0 0 0;
	font-weight: 400;
	
}

.content.partners p {
	font-size: 0.8rem;	
}


.content.partners li h3, .content.partners li p {
	opacity: 0.5;
	transition: all 0.3s ease;
}

.content.partners li:hover h3, .content.partners li:hover p {
	opacity: 1;
}

.error404 .content {
	height:calc(100vh - 79px);
}

.error404 footer {
	display: none;
}


div.title-bar {
background: #fff;
width:100%;
overflow: visible;

}


.heading {
	padding-left:40px;
	padding-right:40px;
}


.tab h3 {
	margin:0;
	width:100%;
}



.content.partners {
	padding-top:100px;
}

.content.partners .span_4:before { 
		top:-140px;
} 



#content-tabs-options h4 {
	margin:40px 0 10px 0;
	font-weight: bold;
}


.single-post h1 {
	margin-bottom:40px;
	font-size: 3rem;
}

.single-post date {
	font-weight: 400;
	margin-bottom:60px;
}


.single-post img {
	max-width: 900px;
	margin:40px auto;
}

.single-post h3.heading {
	margin:60px 0 0 0;
}

.single-post .tags a {
	font-weight: 300;
}





.digital-services img {
	max-height:150px;
	width:auto;
	margin-bottom:40px;
}


.digital-services p {
margin: 1.5em 0 0 0;
    line-height: 1.3;
    color: #999;
}

.digital-services a {
	text-decoration: none;
	font-weight: normal;
	display: block;
	padding:40px 30px;
}


.digital-services a:hover {
	background: #bde8ee;

}

.digital-services a:hover p {
	color:#000;
	}

.digital-services h2 {
	font-size: 1.5rem;
	line-height: 1;
	margin:0;
}

.digital-services p {
	margin:1em 0 0 0;
}

.span_4 {
	margin-bottom:60px;
}


.span_4:nth-child(3n+3) {
	margin-right:0;
}


.digital-services .row {
	position: initial;
	display: flex;
    flex-grow: 1;
    flex-wrap: wrap;
}


.digital-services .span_4 {
	position: relative;
	margin-bottom:0;
}

.span_4:nth-child(3n+3):after {
    content: '';
    display: block;
    clear: both;
    width: 100%;
    /* height: 1px; */
    /* background: #000; */
    /* position: absolute; */
    /* left: 0; */
    /* margin-top: 30px; */
}


.digital-services .span_4#current:before {
    font-family: "FontAwesome";
    content: '\f0d8';
    color: #bde8ee;
    position: absolute;
    left: 50%;
    bottom: -92px;
    transform: translateX(-50%);
    font-size: 50px;
}

.digital-services .service-content-outer {
	text-align: left;
    background: #bde8ee;
	position: relative;
	width:100%;

  
}







.digital-services .service-content {
	    padding: 60px;
	    display: none;
}

.digital-services.mobile .service-content {
	display: block;
	padding:20px;
	margin-top:30px;
	   background: #bde8ee;
	   position: relative;
}

.digital-services.mobile .service-content:before {
	    font-family: "FontAwesome";
    content: '\f0d8';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-size: 50px;
    top: -47px;
        color: #bde8ee;
}


.digital-services.mobile .row .span_4  {
	padding:0 0 30px 0;
	margin:0 0 30px 0;

}

.digital-services.mobile img {
	max-height: 100px;
	margin-bottom:20px;
}



.digital-services .service-content ol {
	margin:0 0 0 2em;
	padding: 0;
	
}


.page-id-33 .intro-text.padding {
	background: #fff;

	
	
}




.remodal {
	width: 95%;
	max-width: 900px;
}

.remodal h3 {
	margin: 0;
}

.remodal .span_3 p {
	margin-bottom:10px;
}

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;

  -ms-touch-action: none;
  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;

  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: none;
  overflow: auto;

  text-align: center;

  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;

  height: 100%;
  margin-left: -0.05em;

  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;

  outline: none;

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}



/* Default theme styles of the overlay */

.remodal-overlay {
  background: rgba(0,0,0, 0.9);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation-name: remodal-overlay-opening-keyframes;
  animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation-name: remodal-overlay-closing-keyframes;
  animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */

.remodal-wrapper {
  padding: 10px 10px 0;
}

/* Default theme styles of the modal dialog */

.remodal {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 60px;

  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  text-align: left;
  background: #fff;
}


.remodal img {
	max-height: 100px;
	width:auto;
}

.remodal h4 {
	margin-top:30px;
	font-weight: bold;
}

.remodal .span_9 {
	padding-left:100px;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation-name: remodal-opening-keyframes;
  animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  -webkit-animation-name: remodal-closing-keyframes;
  animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

/* Close button */

.remodal-close {
    position: absolute;
    top: 2px;
    right: 0;
    display: block;
    overflow: visible;
    width: 35px;
    height: 35px;
    margin: 0;
    padding: 0;
    cursor: pointer;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    text-decoration: none;
    color: #95979c;
    border: 0;
    outline: 0;
    background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #2b2e38;
}

.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 25px;
  line-height: 35px;

  position: absolute;
  top: 0;
  left: 0;

  display: block;

  width: 35px;

  content: "\00d7";
  text-align: center;
}

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
  font: inherit;

  display: inline-block;
  overflow: visible;

  min-width: 110px;
  margin: 0;
  padding: 12px 0;

  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #fff;
  background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;

  border: 0;
}

/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}


.single-projects .content .span_6:nth-child(2n+2) {
	margin-right:0;
	line-height: 0;
	margin-bottom:2%;
}



.acf-map {
	width: 100%;
	height:700px;
	margin: 0 0 0 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}


.gform_wrapper ul.gform_fields li#field_1_4 {
	padding-right:0!important;
	
}

body textarea {
    border: none;
    background: #fff;
    border-radius: 0;
    height: 100px;
    color: #000;
    padding: 1em;
    border: 1px solid #ccc;
}




.gform_footer button {
	padding:0 2em!important;
	border-radius: 30px;
	background: #000;
	color:#fff;
	border:none;
	float:left;
	cursor: pointer;
	font-size: 1rem;
	font-weight: bold;
}

.gform_footer button:hover {
	opacity: 0.7;
}



.gfield.no_label label.gfield_label {
	display: none;
}


.our-team .image-holder {
	overflow: hidden;

	line-height: 0;
	padding:1rem 2rem;
}

.our-team a {
	text-decoration: none;
	cursor: pointer;
	color:#666;
}

.our-team a:hover {
	color:#000
	
}

.our-team p span {
	display: block;
	width:100%;
}

.our-team p span:last-child {
	font-weight: 300;
}

.our-team .image-holder img {
	border-radius: 100%;
}


.remodal.team-popup {
	padding:40px 0;
}

.remodal.team-popup ul {
	margin-bottom:1rem;
}

.remodal.team-popup li {
	margin:0 0 0 1rem;
	list-style: inside;
}

.remodal.team-popup .span_7 {
	padding-left:2rem;
}


.remodal.team-popup img {
	width:100%;
	max-height: 100%;
	height:auto;
}


div.ginput_container_name span {
	margin-left:-5px;
}

.hidden_field {
	visibility:hidden!important;
	height:0;
}


body .ginput_product_price_label {
	display: none;
}

body .ginput_container_product_calculation {
	display: inline-block;
}

body .gform_wrapper label.gfield_label, body .gform_wrapper legend.gfield_label {
	margin-right:10px;
}

body .gform_wrapper span.ginput_product_price {
	color:#000;
}

body .ginput_container.ginput_container_total {
	display: inline-block;
}


body .gform_wrapper span.ginput_total {
    color: #000;
    font-size: inherit;
    font-weight: bold;
    margin: 0!important;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding:0 0.5rem;
	font-size: 1rem;
}


body .gform_wrapper ul.gfield_checkbox li label, body .gform_wrapper ul.gfield_radio li label { 
	font-size: 0.8rem;
}

body .gform_wrapper h2.gsection_title {
	font-size: 1.25rem;
}

body .gform_wrapper .top_label .gfield_label, body .gform_wrapper legend.gfield_label, body .gform_wrapper textarea.large {
	font-size: 1rem;
}


body .gform_wrapper.gf_browser_chrome .gfield_checkbox li input, body .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], body .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-top:0;
}


body .gform_wrapper ul.gfield_checkbox li {
	width:25%;
}



.page-id-1240 .align-center {
	text-align: left;
}

.page-id-1240 .intro-text {
	font-size: 1rem;
	text-align: left;
}

.page-id-1240 .intro-text p {
	font-size: 1rem;
}

.page-id-1240 .intro-text li {
	margin-bottom:0.5rem;
	list-style-position: inside;
}

